X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Problem solved

  • No replies
  • 1 has this problem
  • 19 views
Posted

Solved. Sorry to waste your time.

Modified by markmywords

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.5 r502
  • Nitro PDF plugin for Firefox and Chrome
  • Next Generation Java Plug-in 10.9.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.0
  • 4.1.10329.0
  • Office Live Update v1.5
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Adobe Shockwave for Director Netscape plug-in, version 11.5
  • NPWLPG

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:18.0) Gecko/20100101 Firefox/18.0

More Information